Jump to content

kal

Approved members
  • Content Count

    3
  • Joined

  1. I'm having this same problem. I've tried the upgrade several times now. warning: database is stamped as v4.2.1 Any solutions?
  2. Same here. I udated version 5.0.0, 5.0.1, 5.0.2, 5.0.3, 5.0.4 and every time: You are currently using Revive Adserver v5.0.4 (warning: database is stamped as v4.2.1) running on Apache 2.4.41, PHP 7.3.11 and MySQL 5.7.27-30.
  3. Hi, Installation: PHP v7.2.16, MySQL v5.7.25-28 It works but shows errors in admin panel: Mar 19 07:40:27 +0000 OA-5c909ceb58ff2 [ warning] count(): Parameter must be an array or an object that implements Countable on line 113 of "/var/www/ads.*******.com/lib/max/ErrorHandler.php" on line 8 of "/var/www/ads.*******.com/var/templates_compiled/%%13^131^131103E5%%breadcrumbs-title.html.php" on line 1887 of "/var/www/ads.*******.com/lib/smarty/
×
×
  • Create New...